## tuxedo-fix-wifi-set-reg-domain 2.0.2

=== debian/changelog ===
tuxedo-fix-wifi-set-reg-domain (2.0.2) noble; urgency=medium

  * Add iw to dependencies

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Tue, 21 Oct 2025 13:45:01 +0000

tuxedo-fix-wifi-set-reg-domain (2.0.1) noble; urgency=medium

  * Use simple-package-creator
  * Minor code rework

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Fri, 10 Oct 2025 14:45:01 +0000

tuxedo-fix-wifi-set-reg-domain (2.0.0) noble; urgency=medium

  * Rename package to tuxedo-fix-wifi-set-reg-domain

 -- Steven Seifried <tux@tuxedocomputers.com>  Mon, 08 Sep 2025 09:45:00 +0000

tuxedo-fix-wifi-set-reg-domain (1.0.1) noble; urgency=medium

  * Minor change in systemd unit description

 -- G. Gottleuber <tux@tuxedocomputers.com>  Tue, 11 Jun 2024 12:32:09 +0000

tuxedo-fix-wifi-set-reg-domain (1.0.0) noble; urgency=medium

  * Initial release

 -- G. Gottleuber <tux@tuxedocomputers.com>  Fri, 17 May 2024 13:55:43 +0000
