=== debian/control ===
Source: tuxedo-fix-wifi-set-reg-domain
Section: fixes
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-wifi-set-reg-domain
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-wifi-set-reg-domain.git

Package: tuxedo-fix-wifi-set-reg-domain
Architecture: all
Depends: ${misc:Depends}, iw, systemd 
Description: little helper that sets regulatory domain for wifi
